## org.apache.lucene.search
Interface FieldCache.ByteParser

All Superinterfaces:
  FieldCache.Parser, java.io.Serializable

Enclosing interface:
  FieldCache

    public static interface FieldCache.ByteParser

extends FieldCache.Parser

Interface to parse bytes from document fields.

See Also:
  `FieldCache.getBytes(IndexReader, String, FieldCache.ByteParser)`

Method Summary
`byte` `parseByte(java.lang.String string)` Return a single Byte representation of this field's value.

Method Detail

### parseByte

    byte parseByte(java.lang.String string)

  Return a single Byte representation of this field's value.

Copyright © 2000-2011 Apache Software Foundation. All Rights Reserved.